title: Image
accept:
    mime: image/jpeg, image/png
fields:
    alt_text:
        label:
            en: Alternative text
            fr: Texte alternatif
        type: text
        help:
            en: "Short description displayed if the image can't be loaded (also used by screen readers)."
            fr: "Courte description affichée si l'image ne peut être chargée (également utilisée par les lecteurs d'écran)."
    # Hidden field
    file_type:
        type: hidden
        default: "{{ file.type }}"
